[device]
hang_voltage=3
hook_off_voltage=18
busy_dual_frequency=0
busy_frequency0=450
busy_frequency1=420
busy_on=350
busy_off=350
busy_on_off_error=50
busy_enery_gate=12
busy_period_count=3
utool_name=phonic_utool.dll
utool_i_name=phonic_utoolI.dll
utool_ii_name=phonic_utoolII.dll
utool_iid_name=phonic_utoolIIEx.dll
dtmf_thr_rowrel=2600
cid_type=0
default_mic_volume=3
custom_mic_volume=3
speaker_volume=10
custom_speaker_volume=10
tone_time=100
silence_time=80
dtmf_scale=220
dtmf_cof=1.26
ring_cancel_time=6000
auto_start_mic=1
hang_wait_time=3000
hangup_wait_time=300
ring_vol_thresh=25
ring_vol_alt_thresh=3
cid_energy_scope_reduce=0
win5_mic_error_handle=1
win6_mic_error_handle=1
cid_mdmf_type3_enable=1
3001_busytone_detect_enable=0
3101_not_set_volume=0
3101_detect_tel_hookoof_count=1
restrict_callcount=1
mic_run_mode=1
cid_type_self_adaption=1
enable_debug_record=0
debug_record_callin=0
debug_record_callout=0
enable_thread_dial=0
enable_mp3_compress=1
ring_wait_time=300
hookoff_wait_time=300
hookoff_attenuation_dtmf=0
idle_attenuation_cid=0
adc_dect_time=16
enable_48K_record=0
3401_diff_play=0
enable_48K_play=0
[Gsm]
CSCA=8613334262200
Gsm_auto_link_slic=1
Gsm_auto_link_earphone=1
GsmPlayVol=80
GsmMicVol=3
GsmDtmfDect=1
shield_detectSimcard=0
shield_detect_micline_hangup=0
detect_miclinestate_count=5
4GPlayVol=3
4GMicVol=8000
4GMicVol2=8000
slic_auto_callout=1
slic_dailnumber_interval_time=7
4GPlayVolScna=4
4GMicVolScna=35000
4GMicVol2Scna=35000
[3101b]
auto_link_slic=1
auto_link_earphone=1
callout_send_dtmf_to_phone=0
usb_default_sound_card=0
